Subject: [TLS] Editorial suggestion for tls-subcert document

From: "Salz, Rich" <[email-masked]>
Date: Thu, 27 Aug 2020 15:22:00 +0000

I didn’t make a PR because I wasn’t sure of the exact wording we need.

The explanation of credential has this text:

   valid_time:  Time in seconds relative to the beginning of the
      delegation certificate's notBefore value after which the delegated
      credential is no longer valid.  This MUST NOT exceed 7 days.

I think adding “, when evaluated against the current time” will really help.